| Home · All Classes · All Namespaces · Modules · Functions · Files

# MediaStreamHandlerTransport Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- uint componentNumber
- QString IPAddress
- uint port
- uint protocol
- QString subtype
- QString profile
- double preferenceValue
- uint transportType
- QString username
- QString password

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint componentNumber

QString IPAddress

uint port

uint protocol

QString subtype

QString profile

double preferenceValue

uint transportType

QString username

QString password